Subject: Re: bug#24113: 25.1.50; auto-revert-check-vc-info causes delayed screen refreshs

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 02 Dec 2020 11:53:59 +0100

Torsten Bronger <[email-masked]> writes:

> If auto-revert-check-vc-info is non-nil and some buffers contain
> version-controlled files, the screen refresh is often delayed.  For
> example, I press "g" in Gnus to get new news, they are indeed fetched,
> but the screen does not change at first.  After a couple of seconds, the
> screen is updated and I see the new numbers of messages.

I've tried running with that variable set to t for a while now, and I
haven't seen any strange pauses after hitting `g' in the *Group* buffer.

Are you still seeing this problem in more recent Emacs version?  If so,
could you try to create a simpler test case for reproducing the problem?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no